Subject: GA-DIGEST V1 #1538
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, December 26 2002         Volume 01 : Number 1538

----------------------------------------------------------------------

Date: Tue, 24 Dec 2002 00:05:41 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

- --=======24995741=======
Content-Type: text/plain; x-avg-checked=avg-ok-461178D3; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

At 11:11 23/12/02, Thomas Roessler wrote:
>For an internationally useful WHOIS service, you'd most likely like
>to be able to accomodate /both/ versions in the database.
>
>This isn't about Unicode-enabling a database: This is about the
>human brain in general /not/ being Unicode-enabled, and about
>accomodating existing real-life band-aids for that.

Correct. Your point is extremely well done. The first time I see it risen?
This is geting real: what IETF has difficulty with, being "engineers".

Another problem is "babelling", ie using the ascii transcoding not just as 
a transcoding but for its real ascii value, and registring the Unicode in 
consequence. Something Stephane avoided to commit about at IETF (to say if 
I am right or wrong about this permitting non prosecutable cybersquatting :-)

This is simple: you may register an Unicode sequence because it has a 
meaning in a language. You may also register one because its transcoding in 
ascii has a meaning in ascii, since on every system not supporting the 
concerned character set will print it as ascii.

Exemple:
u+0067 u+0077 u+1E21 u+1E1F.com has probably no real meaning in any 
language. But it prints as "iesg--gw-bush.com" what makes it fun.

u+0063 u+006F u+0B69 u+0B69 u+0063 u+0061.com also has no meaning and 
difficult to print in Unicode, so it will print in most of the cases as 
"iesg--coca-cola.com" what makes it a non-UDRP candidate (it has never been 
registered in ascii :-) a true cybersquatter paradise.

The best is u+3A17.com which will also print as "iesg--ibm.com".
no prosecution: kust a check. probably for every TLD fully supporting IDNs.

jfc

- --=======24995741=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 24 Dec 2002 13:41:41 +0100
From: Stephane Bortzmeyer <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

On Tue, Dec 24, 2002 at 12:17:20PM +0100,
 Vittorio Bertola <[email-masked]> wrote 
 a message of 53 lines which said:

> I wouldn't think that the IETF is in the business of deciding who has
> rights to the use of domain names... but even if they want to be, the
> sentence is clearly incorrect:

I agree. IP holders take already too much space, there is no need to
acknowledge it in a technical requirments document.

> The document then includes other very worrying proposals - for
> example, it requires the new system to allow for worldwide
> cross-registry searches for domains registered by a given registrant,
> even by substring.

This was hotly debated in the CRISP WG (not only on the basis of
privacy but also because of the cost it will imply for the registries,
whose machines would have to act as benevolent servers for this
task). The standard IETF reply is "The requirment is on the protocol,
not on the actual registries. In other words, the service MUST be
defined, but the registries MAY choose not to implement it."

I myself have a lot of doubts about that: for instance, if this
worldwide search is implemented (for the benefits of IPR lawyers), it
will be included in the standard programs and many registries will
therefore enable it unknowingly (it already happened with the RIPE
whois server, which allows search-by-content).

Also, to continue with your comparison, once you created the atomic
bomb, there is no doubt SOMEONE will use it. Once you create such a
worldwide search service, IPR lobbyists will find one way or the other
to make it mandatory.

> "privileged" so that the access can be restricted to privileged
> accounts (which, I hope, will only be released to law enforcement
> agencies),

No, priviledged will typically mean people who pay. Do not forget that
there is an actual market for cross-registries whois searches (I know
people who make a living from it).

> be written by the non-technical customer, with techies acting just as
> support to translate the customer's needs into technically meaningful
> language. In other words, this document (differently from the rest of
> this WG's work) should be discussed in ICANN, not in the IETF. 

I disagree here. Why would the ICANN specify the requirments for the
future information service of .fr? The ICANN has no rights to discuss
the whois issues in domains outside of the gTLD it manages. 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 24 Dec 2002 14:44:32 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

- --=======5618112=======
Content-Type: text/plain; x-avg-checked=avg-ok-461178D3; charset=iso-8859-1; format=flowed
Content-Transfer-Encoding: 8bit

Dear Vittorio,
I am afraid you are confronted to the yankee binary analysis 
(telecom/information good/bad profit/loss) which reduces complexities (and 
usual European three levels thinking is a complexity) by similarities ("IP 
is similar to property ? so let apply the same rules").

This has certainly a lot of advantages when initiating a process, all the 
more when it is a complex one involving many different cultures. This is an 
immediate tactical decision taking thinking.

The problem is that it creates an over simplified unreality (as you say: by 
engineers) which must be accepted by everyone. As soon as a significant 
number of partners get real (usually ternary) there is a major problem. 
This is what is happening everywhere on the network now its societal usage 
get mature and its insecurity is disclosed and understood. More complex 
strategical thinking is needed.

Here, the real concept is to be TIA compatible, so it can be sold on the US 
market. This compatibility can be by its own (IRIS) or throught M$ (now M$ 
wants to be A to Z IETF compatible). The trick is X.500, LDAP, XML. This is 
pure engineering leading to 74 years old nuns and Peace Nobel 
Prize  organisations being labelled "criminal terrorists" (Denver police 
files). You are right about the atomic bomb: the process they have engaged 
is very similar to the 1942 war effort, also lead directly by the WH (wait 
for Jan 15th for the final document). The today bomb will not affect the 
bodies but the brains. Bodies will only come when people from all over the 
world oppose such an "e-colonization" process.

On another end we need to proceed. This is why we need - as I proposed on 
the @large list - to work on a technical; societal, political ternary 
vision of the e-networks and to test it. Engineers must work with users, 
lawyers, sales, politicians. The split between IETF and ICANN that ERC 
consumates and IETF is proud of ("we are engineers") is inept. The 
politician leadership that WH wants, and to the militaries through 
Pointdexter is too. We must unite all that concerns, internationally, and 
work together on a stable, secure and innovative architecture.

Let consider CRISP. You may note that they do not really consider the DNS 
and the nature of the DN (Domain name : LDAP "DN" confusion shows that they 
do not really care about confusing DNS users). They want to invade the DNS. 
For example: had you any discussion on the reason why you would want 
information on the users administratively distributed the way it is? Just 
because some people in 1982 said so in Geneva when thinking about X.500, or 
some clarks or Jon Postel said so in 1984? This is very clerical, 
organizing bureaucracy ... but with billions of compatible machines when M$ 
supports XML ofthesheleves and the DNS down to you credit card and your 
private letters.

Billions of Big Bush Brothers Incorporated. CIA, CIAO, CIANN.

Frankly, all themore today, I have another vision of the human brotherhood. 
Not centered on big bucks, competition fostering and "democratic" votes by 
a few, only centered on a little baby, peace and love to the death. Who is 
real? I do not know.

But I already saw three worldwide network political, commercial and 
operational leading technologies in  thirty years (Tymnet; OSI, Internet). 
I feel we are on the verge of seeing a new one emerging. Up to us to say if 
it will be in war or in peace.

Happy Xmas.
jfc

On 12:17 24/12/02, Vittorio Bertola said:

>On Mon, 23 Dec 2002 10:02:17 +0100, you wrote:
>
> >The WG is named CRISP (Cross Registry Information Service Protocol),
> >its Web page is
> ><URL:http://www.ietf.org/html.charters/crisp-charter.html>. I believe
> >that former GA members will specially be interested by the Requirments
> >document
> ><URL:http://www.ietf.org/internet-drafts/draft-ietf-crisp-requirements-02 
> .txt>.
>
>I will definitely send a comment to that WG, but I'd like to hear an
>opinion from other GA participants - especially about the following
>sentence (§2.4.2):
>
> >Intellectual Property Holders have legal rights to the use of domain
> >names based on copyright and trademark laws of various governments.
>
>I wouldn't think that the IETF is in the business of deciding who has
>rights to the use of domain names... but even if they want to be, the
>sentence is clearly incorrect: IP holders have legal rights to some
>uses of certain alphanumerical strings, and have a right not to see
>domain names used in infringement of such rights, for example for
>cybersquatting or improper competition. But they do not have "legal
>rights to the use of domain names" more than any other registrant.
>
>The document then includes other very worrying proposals - for
>example, it requires the new system to allow for worldwide
>cross-registry searches for domains registered by a given registrant,
>even by substring. There is a provision for some data to be marked as
>"privileged" so that the access can be restricted to privileged
>accounts (which, I hope, will only be released to law enforcement
>agencies), but, for example, there is no provision for *operations* to
>be marked as "privileged".
>
>I think that those operations that allow to systematically track down
>the activities of individuals on the Internet should be limited to
>privileged accounts. Perhaps this limitation should be introduced only
>for domain names registered to individuals, and not for those
>registered to companies or other entities.
>
>However, my bottom line is: this document is not a technical
>specification, but it is a requirement specification for a technical
>service. Any technical manager will tell you that requirements are to
>be written by the non-technical customer, with techies acting just as
>support to translate the customer's needs into technically meaningful
>language. In other words, this document (differently from the rest of
>this WG's work) should be discussed in ICANN, not in the IETF.
>
>And there's no worse policy than that made by a group of engineers
>that say (as they say at the beginning of their document) "we are not
>going to address policy issues". The atomic bomb was born this way.

- --=======5618112=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 24 Dec 2002 14:48:44 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

Vittorio and all former GA members,

Vittorio Bertola wrote:

> On Mon, 23 Dec 2002 10:02:17 +0100, you wrote:
>
> >The WG is named CRISP (Cross Registry Information Service Protocol),
> >its Web page is
> ><URL:http://www.ietf.org/html.charters/crisp-charter.html>. I believe
> >that former GA members will specially be interested by the Requirments
> >document
> ><URL:http://www.ietf.org/internet-drafts/draft-ietf-crisp-requirements-02.txt>.
>
> I will definitely send a comment to that WG, but I'd like to hear an
> opinion from other GA participants - especially about the following
> sentence (§2.4.2):
>
> >Intellectual Property Holders have legal rights to the use of domain
> >names based on copyright and trademark laws of various governments.
>
> I wouldn't think that the IETF is in the business of deciding who has
> rights to the use of domain names... but even if they want to be, the
> sentence is clearly incorrect: IP holders have legal rights to some
> uses of certain alphanumerical strings, and have a right not to see
> domain names used in infringement of such rights, for example for
> cybersquatting or improper competition. But they do not have "legal
> rights to the use of domain names" more than any other registrant.

  Good point here Vittorio.  However on this issue the IETF takes
its direction from the IESG which in turn gets it's direction from
the ICANN legal staff...  Hence why that wording is there..
The big problem I see plainly is that the wording is factually
incorrect in most legal jurisdictions, including the US...

>
>
> The document then includes other very worrying proposals - for
> example, it requires the new system to allow for worldwide
> cross-registry searches for domains registered by a given registrant,
> even by substring. There is a provision for some data to be marked as
> "privileged" so that the access can be restricted to privileged
> accounts (which, I hope, will only be released to law enforcement
> agencies), but, for example, there is no provision for *operations* to
> be marked as "privileged".

  Another good point that has been discussed in the WG before.

>
>
> I think that those operations that allow to systematically track down
> the activities of individuals on the Internet should be limited to
> privileged accounts. Perhaps this limitation should be introduced only
> for domain names registered to individuals, and not for those
> registered to companies or other entities.

  Hummm?  Why would a distinction between individuals and
companies for registration of DN's be different?

>
>
> However, my bottom line is: this document is not a technical
> specification, but it is a requirement specification for a technical
> service. Any technical manager will tell you that requirements are to
> be written by the non-technical customer, with techies acting just as
> support to translate the customer's needs into technically meaningful
> language. In other words, this document (differently from the rest of
> this WG's work) should be discussed in ICANN, not in the IETF.

  It should be discussed openly with andy and all interested parties
as even the New MoU for ICANN indicates...

>
>
> And there's no worse policy than that made by a group of engineers
> that say (as they say at the beginning of their document) "we are not
> going to address policy issues". The atomic bomb was born this way.

  Yet the document does impose policy...  Kinda hilarious really...  >;)

>
> --
> vb.            [Vittorio Bertola - v.bertola [a] bertola.eu.org]<---
> -------------------> http://bertola.eu.org/ <-----------------------
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 24 Dec 2002 14:55:16 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

Stephane and all former GA members,

Stephane Bortzmeyer wrote:

> On Tue, Dec 24, 2002 at 12:17:20PM +0100,
>  Vittorio Bertola <[email-masked]> wrote
>  a message of 53 lines which said:
>
> > I wouldn't think that the IETF is in the business of deciding who has
> > rights to the use of domain names... but even if they want to be, the
> > sentence is clearly incorrect:
>
> I agree. IP holders take already too much space, there is no need to
> acknowledge it in a technical requirments document.
>
> > The document then includes other very worrying proposals - for
> > example, it requires the new system to allow for worldwide
> > cross-registry searches for domains registered by a given registrant,
> > even by substring.
>
> This was hotly debated in the CRISP WG (not only on the basis of
> privacy but also because of the cost it will imply for the registries,
> whose machines would have to act as benevolent servers for this
> task). The standard IETF reply is "The requirment is on the protocol,
> not on the actual registries. In other words, the service MUST be
> defined, but the registries MAY choose not to implement it."

  Yes this was debated hotly as you say.

>
>
> I myself have a lot of doubts about that: for instance, if this
> worldwide search is implemented (for the benefits of IPR lawyers), it
> will be included in the standard programs and many registries will
> therefore enable it unknowingly (it already happened with the RIPE
> whois server, which allows search-by-content).

  Very good point here!

>
>
> Also, to continue with your comparison, once you created the atomic
> bomb, there is no doubt SOMEONE will use it. Once you create such a
> worldwide search service, IPR lobbyists will find one way or the other
> to make it mandatory.

  Also a good point here as well.  In fact according to some of our
folks in Wash. D.C. this effort is already under way.

>
>
> > "privileged" so that the access can be restricted to privileged
> > accounts (which, I hope, will only be released to law enforcement
> > agencies),
>
> No, priviledged will typically mean people who pay. Do not forget that
> there is an actual market for cross-registries whois searches (I know
> people who make a living from it).

  Yep!

>
>
> > be written by the non-technical customer, with techies acting just as
> > support to translate the customer's needs into technically meaningful
> > language. In other words, this document (differently from the rest of
> > this WG's work) should be discussed in ICANN, not in the IETF.
>
> I disagree here. Why would the ICANN specify the requirments for the
> future information service of .fr? The ICANN has no rights to discuss
> the whois issues in domains outside of the gTLD it manages.

  ICANN should not!  In fact, ICANN should not be making such
policy for any ccTLD and most gTLD's unless it is going to
actually manage them.  Presently it does not do so...

>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 24 Dec 2002 14:43:59 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: [ga] 'Twas The Night Before Christmas.....

'TWAS THE NIGHT BEFORE CHRISTMAS, when all through ICANN
Not a creature was stirring, not even Mike Mann;
The stockings were hung by the chimney with care
In hopes that WLS soon would be there.  
Verisign were nestled all snug in their beds.
While visions of dollar signs danced through their heads.

And Esther in her 'kerchief, and Stuart in his cap,
Had just settled their brains for a long winter's nap
When out on the 'net there arose such a clatter,
Stu sprang from his bed to see what was the matter;
Away to his laptop he flew like a swan,
Turned on the screen, to see what was going on.

- -------

I've started it off.....now let's see how it finishes! A lot of
creative talent on this list, so get cracking! :)

(you can find the original poem at:

http://www.specialtydreams.com/christmas/twas.htm

and a rhyming dictionary at: http://www.rhymezone.com )

Happy holidays, everyone!

Sincerely,

George Kirikos
http://www.kirikos.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 26 Dec 2002 00:19:34 -0800
From: "Bruce Young" <[email-masked]>
Subject: [ga] Open call to join ICANNATLARGE.ORG

Consider this deja vu.

Back in February the At Large was faced with a similar expulsion from ICANN.
As Danny Younger, Richargd Henderson and many other voices in this forum
have so eloquently stated, expelling the GA is the latest step in what we in
the At large see as a determined process to stifle dissent and limit
external inputs from interfering with the process of Internet governance.

Our expulsion resulted in the formation of ICANNATLARGE.ORG.  Our goal is to
create a strong, independant, external voice to represent the interests of
Internet users world-wide.  We aren't deluding ourselves in thinking this
task will be easy.  But we are not willing to go away quietly.  If we do,
the "bad guys" win.  Now that all internal voices have been stilled, those
wishing to have a voice in Internet governance must do so from the outside.
We intened to be such a voice.

Hopefully there are many in this forum today feeling the same anger and
outrage we felt in February.  I ask that you channel that anger and join us
in our efforts.  There are many respected voices in this forum, some of
which are already counted as members of our organization.  But we need many
more -- many thousands more! -- if we are to be an effective voice.  Please
join us in our efforts.

Bruce Young
Portland, Oregon USA
[email-masked]
http://www.barelyadequate.info
- --------------------------------------------
Support democratic control of the Internet!
Go to http://www.icannatlarge.org and Join ICANN At Large!

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1538
*************************